set terminal pngcairo size 1000,600
set title "Members stats"
set output 'members-base-stats-2023-11.png'

src='members-base-stats-2023-11.data'

set timefmt "%Y-%m"
set xdata time
set format x "%Y-%m"

set xlabel "Month"
set ylabel "Members"

set grid

set key out right

plot[1420066800:][0:] \
src u 1:3 w l lw 2 t 'active', \
src u 1:4 w l t 'suspended', \
src u 1:5 w l t 'students', \
src u 1:6 w l t 'destroyed'
